/* @override http://flip.typepad.com/online/styles.css?v=5 */

@charset "UTF-8";
/* CSS Document */

/* base css */
@import url(/.shared/themes/common/base-weblog.css);

/* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #100F5B; }
a:visited { color: #100F5B; }
a:hover { color: #100F5B; }
a:active { color: #100F5B; }


/* layout */

body
{
	margin: 0;
	padding: 0;
	background: #F2F1F1;
}


#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
	
}




/* default to artistic/calendar/timeline layout */

#container
{
	width: 920px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border-right: 1px solid #999;
	padding: 15px 14px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border: 0;
	color: #eeb211;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;	
	color: #009ddc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:link { color: #100F5B; }
.entry-header a:visited { color: #100F5B; }
.entry-header a:hover { color: #100F5B; }
.entry-header a:active { color: #100F5B; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0; line-height:140%; color: #333; text-align: left;
}

.entry-content p, li, ul { text-align: left; line-height:140%;}

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px dotted #100F5B;
	padding: 3px;
	color: #eeb211;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module a:link { color: #100F5B; }
	.module a:visited { color: #100F5B; }
	.module a:hover { color: #100F5B; text-decoration: underline;}
	.module a:active { color: #100F5B; }


.rightnav {
	  background-color:#E7E7D5;
      border-bottom: 1px solid #E7E7D5;
      border-left: 1px solid #E7E7D5;
      border-right: 1px solid #E7E7D5;
}

.module-header
{
	background-color: #E7E7D5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#00539B;
	font-weight: normal;
	width: 100%;
    margin-top:0px; 
	padding-top:3px;
    padding-bottom:3px;
	padding-left:5px;
	
}

.module-content
{
	padding-bottom:5px;
    margin-bottom:3px;
	padding-left:5px;
	line-height: 120%;
	background-color: #E7E7D5;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}


.module-list { margin: 0; }
.module-list-item { margin: 5px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 0;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #100F5B;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px dotted #D49B04;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */
	
	.layout-moblog1 #container
	{
		width: 780px;
	}
	
	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #alpha-inner
	{
		border-right: 1px solid #999;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}
	
	.layout-moblog1 #beta-inner
	{
		border-right: 1px solid #999;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* moblog2 tweaks */
	
	.layout-moblog2 #container
	{
		width: 780px;
	}
	
	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}
	
	.layout-moblog2 #alpha-inner
	{
		border-right: 1px solid #999;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}
	
	.layout-moblog2 #beta-inner
	{
		border-right: 1px solid #999;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}
	
	.layout-moblog2 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #delta
	{
		width: 140px;
		
	}
	
	.layout-moblog2 #delta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}
	
	.layout-timeline #beta
	{
		width: 390px;
		
	}
	
	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }

	


/* three-column tweaks */
	
	.layout-three-column #container
	{
		width: 990px;
		align: left;
	}
	
	.layout-three-column #alpha
	{
		width: 210px;
		
	}
	
	.layout-three-column #alpha-inner
	{
		border-right: 1px solid #999;
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-three-column #beta
	{
					width: 535px;
		
		
	}
	
	.layout-three-column #beta-inner
	{
		padding: 15px 14px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-three-column #gamma
	{
		width: 225px;
		
	}
	
	.layout-three-column #gamma-inner
	{
		border: 0;
                               	padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* user css */
/*General Styles*/



.advertisement {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	color: #C2C2C2;
	text-decoration: none;
	padding-bottom: 5px;
}


div.feedburnerFeedBlock ul, li {
	margin-left:0px;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}

.fbsubscribelink a
  { 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #100F5B; 
   text-decoration: none;
   line-height:120%;
}
span.headline a,

  { 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #100F5B; 
   text-decoration: none;
   line-height:120%;
}

span.headline a:hover,
.fbsubscribelink a:hover
  { 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #100F5B; 
   text-decoration: underline;
   line-height:120%;
}

/*Top Banner*/

.logo {
	padding-left: 5px;
	padding-right: 5px;
                padding-bottom:10px;
}


/*Left Nav*/

.leftnav {
	width:180px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
	font-weight: normal;
	color: #58585A;
	text-decoration: none;
	padding-bottom:5px;
	letter-spacing:0px;
}

.aboutsmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
}

a.about:active,
a.about:visited,
a.about:link  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: underline;
}

a.about:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #D49B04;
	text-decoration: underline;

}

.subscribe {
	background-color: #dfdfdf;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
}

.login {
	background-color: #dfdfdf;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
}

.subscribetext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
	padding:0;
	margin:0;
}

a.subscribe {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: underline;
}

.button {
	vertical-align: bottom;
}

.rss, a.rss {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #D49B04;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 25px;
}

a.rss:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #D49B04;;
	text-decoration: underline;
	padding-top: 10px;
	padding-bottom: 25px;
}

.leftnavarticles {
	padding-top: 5px;
	padding-bottom: 10px;
}

.leftnavheads {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	font-weight: bold;
	color: #100F5B;
	text-decoration: none;
}

.byline {
	font-family: Tahoma,sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #D49B04;
	text-decoration: none;
}

a.articlelink:link,
a.articlelink:active,
a.articlelink:visited,
a.NewsHeadlineList:link,
a.NewsHeadlineList:active,
a.NewsHeadlineList:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-bottom: 5px;
}

a.articlelink:hover, 
a.NewsHeadlineList:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: underline;
	padding-bottom: 15px;
}

.divider {
	background-image: url(../images/divider.gif);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	background-position: top;
	background-repeat: repeat-y;
	background-color:#ffffff;
}




/*Footer*/			

.adtable {
	padding-left: 15px;
}

.sponsorline {
	background-color: #100F5B;
	width: 946px;
	padding-left: 20px;
	padding-right: 20px;
}

.sponsors {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	font-weight: bold;
	color: #100F5B;
	text-decoration: none;
	padding-top: 10px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;

}	

a.footer:active,
a.footer:link,
a.footer:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #100F5B;
	text-decoration: none;
	padding-top: 10px;

}	

a.footer:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #D49B04;
	text-decoration: underline;
	padding-top: 10px;
}	

/*--added for 2010 Redesign--*/
.tagline {
	color: #009DDC;
	display: block;
	margin-left: 10px;
	font-style: 12px;
	line-height: 20px;
	font-family: arial, "sans-serif";
}
.footer_specialty {
	font-size: 12px;
	color: #333;
	font-family: arial, "sans-serif";
	line-height: 16px;
}

.footer_specialty a {
	font-size: 12px;
	color: #009DDC;
	font-family: arial, "sans-serif";
	line-height: 16px;
	text-decoration: none;
}
.footer_contact {
	color: #818285;
	font-family: arial, "sans-serif";
	font-size: 12px;
}
.footer_contact a {
	color: #009DDC;
	text-decoration: none;
}
.blog_nav {
	/*display: block;*/
	font-family: arial, "sans-serif";
	font-size: 11px;
	text-transform: uppercase;
	color: #ccc;
	margin-left: 750px;
}
.blog_nav a {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #ccc;
	border-right: solid thin #ccc; 
}
.blog_nav a.contact {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #ccc;
	border-right: solid thin #fff; 
}

.blog_nav a:hover {
	color: #fff;
	background-color: #666;
}
#twitter_div ul,li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:-15px;
	*margin-left:10px;
}
.blog_nav a.fundraising {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #00529b;
	border-right: solid thin #ccc; 
}
.blog_nav a:hover.fundraising {
	color: #fff;
	background-color: #00529b;
}

.blog_nav a.corporate {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #eeb211;
	border-right: solid thin #ccc; 
}
.blog_nav a:hover.corporate {
	color: #fff;
	background-color: #eeb211;
}
.blog_nav a.interactive {
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #009ddc;
	border-right: solid thin #ccc; 
}
.blog_nav a:hover.interactive {
	color: #fff;
	background-color: #009ddc;
}


/* ph=1 */
/* nhm:from_kauri */

/* ph=1 */
